<?php
	//Comenzamos o continuamos la sesion:
	@require_once "codigo/sesion.php";

	//Definimos la pagina actual:
	//$archivo_actual = "enlaces.php";
	    if (isset($HTTP_SERVER_VARS['PHP_SELF']) && trim($HTTP_SERVER_VARS['PHP_SELF']) != "") { $archivo_actual = $HTTP_SERVER_VARS['PHP_SELF']; }
    else if (isset($_SERVER['PHP_SELF']) && trim($_SERVER['PHP_SELF']) != "") { $archivo_actual = $_SERVER['PHP_SELF']; }
    $archivo_actual = basename(trim($archivo_actual));

	//Inlcuimos el archivo con todo el codigo necesario:
	@require_once "codigo/html.php";
?>
